<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package icebergtravel
 */

?>

<footer id="colophon" class="site-footer sp-t" style="background-image: url(<?php echo home_url(); ?>/wp-content/uploads/2025/05/slider1.jpg);">
    <div class="maincontainer">
        <div class="footer-top">
            <div class="row">
                <div class="col-lg-3 col-md-4 col-sm-6 mb">
                    <div class="ft-logo mb">
                        <a href="<?php echo home_url(); ?>">
                          <img src="<?php echo home_url(); ?>/wp-content/uploads/2025/05/bikemanduuk.jpeg" alt="bikemandu uk logo" title="bikemandu uk logo">
                      </a>
                  </div>
                  <div class="ft-desc">
                    <p>
                        Nepal is a trekker's paradise, offering some of the most iconic trails in the world that wind through the majestic Himalayas, ancient villages, and diverse landscapes. Whether it's the legendary Everest Base Camp trek, the scenic Annapurna Circuit, or the off-the-beaten-path routes like Manaslu and Upper Mustang, each trail offers a unique blend of natural beauty and cultural immersion. 
                    </p>
                    <a href="<?php echo home_url(); ?>/about-us">read more</a>
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 mb">
                <h5 class="ft-title">Quick Links</h5>
                <ul class="links">
                    <li>
                        <a href="<?php echo home_url(); ?>">Home</a>
                    </li>
                    <li>
                        <a href="<?php echo home_url(); ?>/terms-conditions">Terms & Conditions</a>
                    </li>
                    <li>
                        <a href="<?php echo home_url(); ?>/privacy-policy">Privacy Policy</a>
                    </li>
                    <li>
                        <a href="<?php echo home_url(); ?>/refund-policy">Refund Policy</a>
                    </li>
                    <li>
                        <a href="<?php echo home_url(); ?>cookie-policy">Cookie Policy</a>
                    </li>
                    <li>
                        <a href="<?php echo home_url(); ?>/faqs">FAQS</a>
                    </li>
                    <li>
                        <a href="<?php echo home_url(); ?>/contact Us">Contact Us</a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 mb">
                <h5 class="ft-title">Contact Us</h5>
                <div class="contact-det">
                    <ul>
                        <li>
                            <i class="fa-solid fa-phone-volume"></i>
                            <a href="tel:1234567890">+977-1234567890</a>
                            <a href="tel:1234567890">+977-1234567890</a>
                        </li>
                        <li>
                            <i class="fa-solid fa-tty"></i>
                            <a href="tel:1234567890">+977-01-2345678</a>
                        </li>
                        <li>
                            <i class="fa-solid fa-envelope-open-text"></i>
                            <a href="mailto:">info@trekkingtour.com</a>
                        </li>
                        <li>
                            <i class="fa-solid fa-location-dot"></i>
                            <a href="#">chandol-04, Kathmandu</a>
                        </li>
                    </ul>
                </div>
                <div class="social-media mt">
                    <h6>Get in Touch</h6>
                    <ul>
                        <li>
                            <a href="#" target="_blank"><i class="fa-brands fa-facebook-f"></i></a>
                        </li>
                        <li>
                            <a href="#" target="_blank"><i class="fa-brands fa-instagram"></i></a>
                        </li>
                        <li>
                            <a href="#" target="_blank"><i class="fa-brands fa-x-twitter"></i></a>
                        </li>
                        <li>
                            <a href="#" target="_blank"><i class="fa-brands fa-linkedin-in"></i></a>
                        </li>
                        <li>
                            <a href="#" target="_blank"><i class="fa-brands fa-youtube"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 mb">
                <h5 class="ft-title">Email Signup</h5>
                <div class="subscription-form">
                    <p>Subscribe our Newsletter and get updated about our Trekking and Tours</p>
                    <form>
                        <input type="text" class="form-control" placeholder="Enter username">
                        <input type="email" class="form-control" placeholder="Enter email">
                        <input type="submit" value="Subscribe Now">
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright">
        <p>© <?php echo date('Y'); ?> Trekking & Motircycle Tour. All Rights Reserved. Designed and Developed by <a href="" target="_blank">Iceberg Technology</a></p>
        <div class="payment-option d-flex align-items-center">
            <h6>Payment Options: </h6>
            <ul>
                <li>
                    <img src="<?php echo home_url(); ?>/wp-content/uploads/2025/06/visa.jpg" alt="image">
                </li>
                <li>
                    <img src="<?php echo home_url(); ?>/wp-content/uploads/2025/06/master.jpg" alt="image">
                </li>
                <li>
                    <img src="<?php echo home_url(); ?>/wp-content/uploads/2025/06/american_express.jpg" alt="image">
                </li>
                <li>
                    <img src="<?php echo home_url(); ?>/wp-content/uploads/2025/06/discover.jpg" alt="image">
                </li>
                <li>
                    <img src="<?php echo home_url(); ?>/wp-content/uploads/2025/06/diners_club.jpg" alt="image">
                </li>
            </ul>
        </div>
    </div>
</div>
<a href="#" id="scroll-top"><i class="fa-solid fa-arrow-up"></i></a>

</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
