<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package icebergtravel
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=Outfit:wght@100..900&display=swap" rel="stylesheet">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> data-bs-spy="scroll" data-bs-offset="50">
	<?php wp_body_open(); ?>
	<div id="page" class="site">
		<a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'icebergtravel' ); ?></a>

		<header id="masthead" class="site-header">
			<div class="maincontainer">
				<div class="header-inner">
					<div class="logo">
						<a href="<?php echo home_url(); ?>">
							<img src="<?php echo home_url(); ?>/wp-content/uploads/2025/05/bikemanduuk.jpeg" alt="bikemandu uk logo" title="bikemandu uk logo">
						</a>
					</div>
					<div class="menu-wrapper">
						<?php wp_nav_menu(array('theme_location' => 'menu-1', 'menu_id' => 'primary')) ?>
						<div class="quick-call">
							<i class="fa-solid fa-phone-volume"></i>
							<span>For Quick Enquiry</span>
							<a href="tel:">+977-1234567890</a>
						</div>
					</div>
				</div>
			</div>
		</header><!-- #masthead -->
